<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="4.0.html">الفصل الرابع - تكتيكات التحرك الغير عنيف ومقاربات بناء السلام</h4></a>

    <h3>4.1 - تكتيكات التحرك الغير عنيف</h3>

    <h2>198 وسيلة </h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413266993?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ <p><a href="https://vimeo.com/user13762131/review/413266993/ab305f57f9" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ما يجعل الحركات اللاعنفية مؤثّرة بوجه خاص، هذا إن لم نقل شديدة الإبداع، هو المجموعة الواسعة من التكتيكات المتاحة للمشاركين. فهذا الطيف الكبير من التكتيكات يسمح للكثير من الناس من مختلف المهارات، والقدرات الجسدية، ومستويات تحمّل المخاطر بالانضمام إلى الحملات والحركات اللاعنفية. لقد وثّق الدكتور جين شارب نحو 200 وسيلة لاعنفية في كتابه للعام 1973 بعنوان "سياسة تكتيكات التحرك الغير عنيف" (The Politics of Non-Violent Action)، وكل حملة أو حركة جديدة حول العالم تبتكر أساليبها الجديدة والمبدعة.</p>

    <p>صنّف جين شارب أساليب تكتيكات التحرك الغير عنيف ضمن ثلاث فئات واسعة: الاحتجاج والإقناع؛ وعدم التعاون؛ والتدخّل.</p>

    <p>يشمل الاحتجاج والإقناع أنشطة مثل العرائض، والمنشورات، والإضرابات، ومسيرات الشموع، وارتداء الرموز، والغناء، والاحتجاجات، والامتناع عن العمل، والأعمال الرمزية مثل إشعال الأنوار وإطفائها بشكل منسّق وقرع الطناجر والمقالي. هذه الفئة رمزية بطبيعتها، إلا أن تكتيكات من هذا القبيل قد تكون فعّالة جدًّا بعيدًا عن الرمزية، ومحفوفة بالمخاطر إن جرت في بلد تعتبر فيه أي أشكال من الانشقاق أو التجمع السياسي المنظم غير مشروعة أو خارجة عن القانون.</p>

    <p> تهدف أنشطة الاحتجاج والإقناع بشكل أساسي إلى توجيه رسالة بأن هناك خطبًا ما في المجتمع وأن الناس على استعداد للتحرّك. غالبًا ما تقترن هذه الفئة من التكتيكات على نحو شائع بآلية التحوّل للتغيير التي تناولناها في وقت سابق. قد تمهّد أنشطة الاحتجاج والإقناع الطريق لأنشطة أكثر استهدافًا، و/أو مسببة للاضطراب، و/أو عالية المخاطر ربّما في وقت لاحق عندما تصبح الحركة أكثر تنظيمًا وقوةً.</p>

    <p>في ما يخص عدم التعاون، الفئة الثانية من التكتيكات، فيتألف من أشكال عدم التعاون على الصعيد الاجتماعي، والاقتصادي والسياسي مثل النبذ الاجتماعي، والاعتصامات، ووقف العمل، وسحب الأموال من الحسابات المصرفية، وملازمة المنزل، والمقاطعة من مجموعات مختلفة قد تشمل المستهلكين، والعمال، والتجّار، والمدراء. عدم التعاون يعني أن الناس تكف عن إطاعة الخصم وتتراجع عن دعمها نظام القوّة والسيطرة الخاص به. يمكن اعتبار هذه التكتيكات أيضًا من أعمال الإغفال، أو الامتناع عن القيام بما يريده الخصم منك، في مقابل ارتكاب الأفعال، أي القيام فعليًا بما ينهاكم عنه الخصم.</p>

    <p>هناك أشكال كثيرة من أساليب عدم التعاون على الصعيد الاجتماعي، والاقتصادي، والسياسي، وبعضها يتطلّب الكثير من الأشخاص ليكون فعّالًا. غالبًا ما تتيح هذه الأساليب، ومنها مقاطعة المستهلكين أو التباطؤ في أداء العمل، لشرائح كبيرة من سكّان مجتمع ما بالمشاركة دون تعريضهم لخطر عارم.</p>

    <p>أمّا الفئة الثالثة من التكتيكات السلمية فهي التدخل اللاعنفي. تشمل هذه تلك الأنشطة مثل الاعتصام، وقطع الطرقات، وتحميل المنشآت أكثر من طاقتها، وإنشاء مؤسسات موازية أو بديلة، واحتلال المباني، والعصيان المدني، بالإضافة إلى طلب الحبس عن عمد. إن هذه الأساليب تزعزع بشكل مباشر قدرة الخصم على العمل و/أو تسمح لحركة ما بالانفصال عن بنية السلطة من خلال الاعتماد الذاتي أو الاكتفاء الذاتي في بعض المجالات. إن مستوى الخطر أعلى عمومًا في هذه الفئة من التكتيكات وبالتالي فإن مستوى التنسيق الضروري للنجاح عالٍ أيضا.</p>

    <p>في المقابل، قد يكون لأساليب التدخل اللاعنفي تأثير كبير أحيانًا في ظل مشاركة قلّة من الأشخاص فيها. نظرًا إلى الخطر الكامن، يجب أن يكون الأشخاص الذين يطبقون أساليب التدخّل اللاعنفي عمومًا على مستوى عالٍ من التدريب وعلى استعداد لتحمّل مخاطر كبيرة.</p>
    <p> يعتمد اختيار التكتيك السلمي على الأهداف الاستراتيجية للحركة. يتم اختيار التكتيكات عادةً وفق رغبة الحركة في توسيع قاعدتها من المؤيّدين وتعزيز المشاركة النشطة؛ وبناء قدرة المدنيين على المقاومة والحفاظ على انضباط سلمي؛ ودفع الناس إلى الكف عن التعاون مع بنى السلطة القائمة؛ وإضعاف ركائز الدعم لدى الخصم عبر إضعاف الولاء لدى الداعمين له؛ وتكثيف ضغط الحركة وحدّتها مع الوقت؛ والأهم تعزيز الاعتماد على الحركة ولا سيما في ضوء قمع محتمل أو فعلي من قبل الخصم، سواء كام عنيفًا أم لا.</p>

    <p>من خلال تحديد تكتيكات التحرك الغير عنيف واختيارها، وهو أمر رهن بالسياق على ما يبدو، على الاستراتيجيين أولًا إنجاز فروضهم وأبحاثهم الأساسية حول التكتيك أو مجموعة التكتيكات المنطقية التي يجب اتباعها في مرحلة معيّنة في الحملة أو الحركة. عليهم اختيار المشاركين في التحرّك. عليهم اختيار هدف التحرّك، قد يكون قانونًا ما، أو ممارسة ما، أو حتّى ركيزة دعم معيّنة. في النهاية، عليهم إنشاء سجل ناجح عبر اختيار أهداف محددة وقابلة للتحقيق والإعلان عن الانتصارات الصغيرة على طول الطريق.</p>


    <h2>مصادر رئيسية</h2>

    <p>198 وسيلة من تكتيكات التحرك الغير عنيف</p>
    <p>قام الدكتور جين شارب بإجراء بحوث ووضع قائمة من 198 وسيلة مختلفة من تكتيكات التحرك الغير عنيف، ونشرها مع أمثلة مفصّلة في كتابه بعنوان "سياسة الأنشطة المدنية السلمية" (The Politics of Nonviolent Action) للعام 1973، حيث صنّفها ضمن ثلاث فئات واسعة، وهي الاحتجاج وعدم التعاون، والإقناع. </p>

    <a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/198-Methods-of-Nonviolence-Arabic-Translation.pdf"><img src="../Chapter 4/Files/198-Methods-of-Nonviolence-Arabic-Translation-pdf.jpeg" alt="" /></a>

    <hr />

    <p>أساليب الت ّحركات غير العنيفة</p>
    <p>This chart describes Michael Beer's graph on methods of Nonviolent Action. </p>

    <em><p>المرجع: "مايكل بير، "إعادة النظر في أساليب العمل غير العنيف" International,” Action Nonviolent of Methods the Revisiting, “Beer Michael 2018 forthcoming Post Blog Conflict Nonviolent on Center.</p></em>

    <a href="https://i1.wp.com/www.usipglobalcampus.org/wp-content/uploads/2020/05/Updated-Methods-of-NVA-Beers-AR.png?ssl=1"  rel="noopener"><img src="../Chapter 4/Files/Updated-Methods-of-NVA-Beers-AR.png" alt="" /></a>
    

    <hr />


    <p><strong>الاحتجاج</strong></p>
    <p>نشاط تواصلي بشكل أساسي يهدف إلى الانتقاد أو الإرغام. </p>

    <p><strong>عدم التعاون</strong></p>
    <p>رفض الانخراط في سلوك متوقّع من خلال أعمال الإغفال. </p>

    <p><strong>التدخل المزعزع</strong></p>
    <p>نشاط مباشر لمواجهة طرف آخر لوقف سلوكه، أو زعزعته أو تغييره.</p>

    <p><strong>الاجتذاب</strong></p>
    <p>نشاط تواصلي بشكل أساسي يهدف إلى المكافأة أو الإقناع. </p>

    <p><strong>الامتناع</strong></p>
    <p>وقف أو إلغاء أنشطة مزعزعة أو التعبير للمكافأة أو الإقناع. </p>

    <p><strong>التدخل الإبداعي</strong></p>
    <p>تصميم سلوكيات منافسة وإنشاء مؤسسات منافسة. </p>



    <h2>وضع أهداف تكتيكية </h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413267104?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ <p><a href="https://vimeo.com/user13762131/review/413267104/e4808473c5" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>نادين: لعلّكم تتساءلون حول كيفية اختيار التكتيكات؟</p>

    <p>لا بدّ أنه قد أصبح من الواضح الآن بأن الإجابة هي باستخدام تحليلاتكم تكتيكات التحرك الغير عنيف والأهداف المطابقة لمعايير "سمارت" التي ستساعدكم على وضع إطار لغاياتكم التكتيكية بحسب المرحلة التي وصلتهم إليها في حملتكم.</p>

    <p>يجب أن تستغل التكتيكات المناسبة قوّتكم الحالية بأكبر قدر ممكن من الفعالية بحيث تصبحون أقرب إلى تحقيق الأهداف التي تنشدونها في حملتكم بأقل قدر ممكن للموارد من حيث الوقت أو المال.</p>

    <p> ماريا: بدايةً، حددّوا غاياتكم التكتيكية. لا تساعدكم هذه الغايات على وضع أهدافكم فحسب، إنما تحدد كذلك التكتيكات المناسبة بالاستناد إلى أهدافكم. تدعم التكتيكات تحويل النزاع حين تأخذ في الاعتبار سبع فئات من الغايات المدرجة أدناه. من خلال استخدامكم التكتيكات التي تساعدكم على تحقيق أهدافكم، ستزيدون فرص نجاحكم. على التكتيكات أن:</p>

    <p>زيدكم قوّة؛</p>
    <p> وتعزز التوعية العامة بالقضية؛</p>
    <p> وتوسع المشاركة في حملتكم أو بخصوص قضيتكم؛</p>
    <p> وتقنع أو تمارس الضغط على هدف(أهداف) أوّلي(ة) أو ثانوي(ة)؛</p>
    <p> وتتوقع وتستعد لعنف محتمل وغيره من المخاطر،</p>
    <p> وتمهّد لبناء التحالفات، والحوار ضمن الحركة وخارجها، والتفاوض، وعمليات السلام، وعملية الانتقال الرسمي.</p>

    <p>نادين: بينما تختارون التكتيكات، هناك أسئلة يمكنكم طرحها على أنفسكم لتحليل كيفية زيادة فعاليتها. تشمل هذه الاسئلة ما يلي:</p>
    <p> هل سيؤثر التكتيك على الأهداف المحددة وينقلها على طول طيف الحلفاء إلى جانبكم؟</p>
    <p>هل للتكتيك رسائل واضحة وهل سيساهم التكتيك في توليد قصص من شأنها تعزيز التوعية؟</p>
    <p> هل يسمح التكتيك لأكبر عدد من الأشخاص بالمشاركة لأنه مسلٍ وسهل الانضمام إليه؟</p>
    <p> هل سيشجع التكتيك من تستهدفونهم على تغيير أنشطتهم أو سلوكياتهم من خلال الحوار أو الإقناع وحده؟</p>
    <p> هل تملكون الموارد لتنفيذ التكتيك؟</p>

    <p>هذه بضع أسئلة لطرحها على أنفسكم. لمزيد من الأسئلة، يمكنك الرجوع إلى الجدول تحت الفيديو.</p>

    <p>ماريا: بعد اختياركم التكتيك، سواءً كان عبارة عن مقاطعة أو تمهيد للحوار، من الضروري من أجل النجاح في المستقبل أن تشمل المتابعة ملخّصًا أو تقييمًا مهمًا لكل تكتيك. التقييم المستمر أمر جوهري. عبر إعادة تقييم كل نشاط، يمكنكم تحديث تحليلكم للسياق، وملاحظة أي تغييرات في كيفية تحرّك الأطراف المعنية على طيف الحلفاء، ومعرفة طريقة رد الخصم على التكتيك، فضلًا عن منحكم فرصة إجراء تغييرات على تحليلكم الرباعي ومعرفة ما إذا أتاح لكم ذلك فرصًا جديدة أو كشف تهديدات جديدة.</p>

    <p>يمكن أن تشمل عمليات التقييم، إن كان ذلك مناسبًا لحملتكم، إنشاء قناة تواصل مع المعارضين، والحلفاء وغيرهم على الطيف للتحقق من أي تغييرات في أفكارهم، ومصالحهم، واستعدادهم للتفاوض على مجالات التعاون أو مناقشتها.</p>



    <hr />


    <p><strong>زيادة القوّة </strong></p>
    <p>هل سيزيد التكتيك قوّة المجموعة لتحقيق أهدافها؟</p>

    <p><strong>زيادة التوعية العامة</strong></p>
    <p>هل سيرفع التكتيك من الوعي بالقضايا الأساسية؟ </p>

    <p><strong>توسيع المشاركة</strong></p>
    <p>هل يسمح التكتيك بمشاركة أكبر عدد من الأشخاص لأنه مسلٍ أو مثير للاهتمام وسهل الانضمام إليه؟ </p>

    <p><strong>إقناع هدف أوّلي أو ثانوي أو ممارسة الضغط عليه</strong></p>
    <p>هل يفرض التكتيك ضغطًا على المجمعات في السلطة لتغيير سلوكها (وقف الأعمال البوليسية الضارية، وإقرار تشريعات لمكافحة الفساد، ووقف الممارسات التي تلوّث البيئة، وتنفيذ اتفاقية سلام، إلخ) من خلال الأنشطة الأحادية الجانب، أو التفاوض، أو الوساطة؟</p>

    <p><strong>استخدام الموارد إلى أقصى حد </strong></p>
    <p>هل تملكون الموارد، والتدريب، وأعداد المشاركين الضرورية لتنفيذ التكتيك على أفضل وجه؟ </p>

    <p><strong>توقّع العنف المحتمل وغيره من المخاطر</strong></p>
    <p>هل ينظر التكتيك في احتمال ظهور رد عنيف قمعي؟</p>

    <p><strong>التمهيد لمسارات انتقال، أو تفاوض، أو سلام سلمية</strong></p>
    <p>هل يتسبب التكتيك في خوف أو صدمة لدى الخصم من شأنها بشكل غير متعمد أن تزيد من مقاومتها للتفاوض والتغيير؟ </p>


    <h2>مصادر متميزة</h2>

    <p>وضع أهداف تكتيكية </p>
    <p>This chart lists the seven tactical objectives and provides questions for each objective to assess efficacy. </p>

    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Tactical-Objectives-AR.png">أنقر هنا لتنزيله.</a> </p>

    <img src="Files/Tactical-Objectives-AR-1.png" alt="" />


    <img src="Files/Incorporating-tactics-AR.png" alt="" />
    <img src="../Main page/Files/idea (1).png" alt="" />


    <img src="Files/When-doing-an-assessment-AR.png" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2-1.png" alt="" />

    <h2>نقاط التدخّل </h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413267186?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ <p><a href="https://vimeo.com/user13762131/review/413267186/e08a9a40f0" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>تاباثا: المكان، المكان، المكان. المكان ضروري عند وضع خطتكم الاستراتيجية وتحديد التكتيكات التي ستعتمدونها. في هذا النشاط، سنتصور المكان كنقطة التدخل الاستراتيجية.</p>

    <p>إن نقاط التدخل الاستراتيجية هي أماكن مادية ونظرية للتحرّك فيها دعمًا لهدف حملتكم. من الأمثلة على نقاط التدخل:</p>
    <p> • مكان يحدث فيه تدمير، مثل طريق خط أنابيب أو موقع خاضع للحجز القضائي؛</p>
    <p> • مكان يحدث فيه إنتاج مثل مصنع أو مزرع؛</p>
    <p> • مكان تصنع فيه القرارات، مثل البرلمان أو الكونغرس؛</p>
    <p> • مكان تعزز فيه الأفكار والافتراضات مثل طاولات الغداء التي تعتمد الفصل أو تجمّع سياسي؛</p>
    <p> • مكان قد يوفر حلًا أو فرصة بديلة مثل زيارة خاصة من قبل مسؤول خاص أو حدث ثقافي أو سنوي يضم الكثير من الأشخاص.</p>

    <p>ميرندا: الآن بعد أن تحدثنا قليلًا عن نقاط التدخل، طبقوا ذلك على عملكم. فكروا لبعض الوقت بحملة تهمكم أو تعملون عليها. ارسموا جدولًا بثلاثة أعمدة. أدخلوا مختلف نقاط التدخل في</p>
    <p> العمود الأول بما في ذلك:</p>
    <p> • الإنتاج</p>
    <p> • التدمير</p>
    <p> • الاستهلاك</p>
    <p> • صناعة القرار</p>
    <p> • الافتراض</p>
    <p> • ما هو الافتراض الذي يواجه اعتراضًا؟</p>
    <p> • الفرصة (التوقيت)</p>

    <p>ليكن العمود الأوسط بعنوان "نقاط التدخل"، وعنوان العمود الأيسر "الإجراءات التي يجب اتخاذها".</p>

    <p>حددوا نقاط التدخل المناسبة للفئات أعلاه وضعوها في العمود الأوسط. لكل نقطة تدخل، قوموا بعملية عصف ذهني للأنشطة التي يمكن أن تحدث في كل من تلك النقاط. عند الانتهاء، من المفيد مراجعة كل نشاط والإجابة على السؤال التالي: "من سيتأثر بالأنشطة المقترحة؟" إن تبين لكم أنكم سهوتم عن مجموعة ما أو سلّطتم تركيزهم على إحداها، عليكم إعادة النظر في عناصر أنشطتكم.</p>

    <p>تاباثا: الهدف من هذا النشاط هو مساعدتكم على توسيع فرصكم للتحرّك، وتشجيعكم على التفكير خارج الصندوق، إضفاء لمسة من الابتكار على تكتيكاتكم. إن كنت تريدون الانتقال بهذا النشاط إلى مستوىً أعلى، اختبروا أفكاركم التكتيكية بشأن مدى ملاءمتها استراتيجيًا عبر معرفة ما إذا كان أي عنصر من الأنشطة يدعم بوضوح أحد أهدافكم المطابقة لمعايير "سمارت".</p>


    <img src="Files/Strategic-points-of-intervention-AR.png" alt="" />
    <img src="../Main page/Files/idea (1).png" alt="" />


    <h2>النشاط: نقاط التدخل </h2>

    <p>أنقروا الزر أدناه لتنزيل هذا النشاط. عند الانتهاء، انضموا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>ما هو الإجراء الذي قد تتخذونه لأحد نقاط التدخل؟ </p></li>
        <li><p>بالنظر إلى قائمة الأنشطة التي وضعتموها، من هم الأكثر تأثرًا بالإجراءات المقترحة؟ نتم أم طرف معني معيّن؟ </p></li>
        <li><p>ما الذي خلصتم إليه بعد إنجاز هذا التمرين؟ </p></li>
    </ul>


    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Points-of-Intervention-AR.pdf'>توجيهات النشاط</a>

    <a href='4.1.2-discussion.html'>انضم للمناقشة</a>
    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />

</div>